/*Responzive*/
@media screen and (max-width: 600px)
{
    html .column
    {
      display: block;
      max-height: 100%;
    }
  html p 
  {
    font-size: 15px;
  }
    html .column .top-left
    {
      left: 5px;
      bottom: 8px;
      top: auto;
    }
    html .gallery
    {
      width: 90%;
    }

    html .slideshow-container .column 
    {
      width: 100% !important;
      height: 100% !important;
      border: none;
      padding: 2px;
    }
    .slideshow-container img.demo.cursor
    {
      opacity: 1 !important;
      border-radius: 5px;
    }
    html .slideshow-container
    {
      padding: 5px;
      background: white;
      border-radius: 5px;
    }

    html .slideshow-container .mySlides 
    {
      display: none !important;
    }
    html .main1 
    {
      background: rgba(0,0,0,0.6);
    }

}

@media screen and (max-width: 1600px)
{
  html .column .top-left
  {
    font-size: 12px;
    line-height: 14px;
  }
  html h1
  {
    font-size: 22px;
    line-height: 24px;
  }
  html p 
  {
    font-size: 11px;
  }
  html .slideshow-container .column {
    width: 17%;
  }
}

@media screen and (max-width: 1000px)
{
  html .column .top-left
  {
    font-size: 12px;
    line-height: 14px;
    width: 90%;
  }
  html #header-Text 
  {
    display: block;
  }
  html #header-logo 
  {
    width: 100%;
  } 
  html .slideshow-container .column {
    width: 33%;
  }

}

@font-face {
    font-family: HeaderFont;
    src: url(../baroque-antique-script/BaroqueAntiqueScript.ttf);
  }
  
html {
	color: #FFFFFF;
	background-color: #49472b;						/* ------------------------------Hintergrundbild ändern -----------*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
  background-repeat: no-repeat;
  background-size: cover;

}

body {
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	overflow-y: scroll;
  font-weight: bold;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;

}

/* Allgemeine Tags */

h1 {
	padding: 10px 0px 12px 0px;
	font-size: 25px;
	line-height: 28px;
    margin-bottom: 1em;
}




img {
	border: none;
}
a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
    transition: color 0.3s linear;
}
a:hover {
	color: #a39e9e;
	text-decoration: none;
	font-weight: bold;
}
.navigation a:hover
{
	color: #FFFFFF !important;
}


/* Allgemeine Klassen */

.small {
	font-size: 11px;
}
.center {
	margin: 0px auto;
	text-align: justify;
}
/* Cleaner */

.cleaner {
	clear: both;
	height: 0px;
	font-size: 0px;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background: transparent;
}

/* Hintergrund */

.main1 {
    margin: 0% auto 3% auto;
    width:  85%;
	  height: auto;
    padding-bottom: 20px;
    margin-bottom: 0px;
    background: rgba(0,0,0,0.4);
}


/* header*/
#head {
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    background-size: 60px;
    position:relative;
}
#header-Text
{
    display: flex;
    justify-content: space-between;
    
}

#header-Text div
{
    display: inline-block;
}
#header-logo
{
    width: 35%;
    height: 100%;
}
.headcontact1{
    padding-top: 30px;
    min-width: 16%;
}

.logo1 {
    float: left;
    width: 100%;
    height: 100%;
}


/*End Header*/
/* main content */
#Intro
{
  text-align: left;
  margin-top: 50px;
  margin-bottom: 50px;
}

#frame {
     /* background-color:rgba(17,30,68,0.85); */
	background-color:rgba(255,255,255,1);
    padding: 1em;
	text-align: justify;
}
.content {
	margin: 20px 0px 0px 0px;
	padding: 0px 20px 20px 30px;
}

/* 2 Spaltensatzt */
.colleft {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px
}
.colright {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#footer {
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	clear: both;
}
#footer a {
	padding: 0px 10px;
	color: #fff;
}
#footer a:hover {
	color: #fff;
}



.bild-zum-einfugen
{
  margin: 15px 5px 15px 5px;
}






/*Slideshow*/
#SliderContainerIndexTop
{
    display: none;
}
/*In Content_____________________________________________________________________________________________*/
* {box-sizing: border-box}
#content 
{
  padding-left: 10px;
  padding-right: 10px;
}
/*Navigation Images_____________________________________________________________________________________________*/
.gallery
{
    background: #FFFFFF;
    border-radius: 10px;
    padding: 8px;
    height: auto;
    margin: auto;
    width: 80%;
}
.gallery .row{
  height: 50%;
}

.column {
  display: flex;
	position: relative;
  width: 100%;
  max-height: 400px;

}
.column a 
{
  margin-top: 8px;
  margin-right: 8px;
  min-height: 0px;
  min-width: 0px;
  width: 100%;
  position: relative;
}
.column img {
  opacity: 0.9;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 0% 30%;
  border-radius: 5px;
}

.column img.demo
{
  border-radius: 0px;
}
.column .top-left 
{
  z-index: 5;
  color: black;
  font-weight: 200;
  padding: 8px;
  position: absolute;
  top: 8px;
  left: 8px;
  font-size: 25px;
  line-height: 23px;
  border-radius: 3px;
  background: rgba(255, 255, 255,0.85);
}

.column img:hover 
{
  opacity: 1;
}
.column a:first-of-type 
{
margin-left: 0px;
}
.column.first a 
{
  margin-top: 0px;
  margin-right: 8px;
}

.imageText
{
  position: absolute;
  left: 10px;
  top: 10px;
  background: rgba(255, 255, 255, 0.5) ;
}
/*End Navigation Images_____________________________________________________________________________________________*/
/* Caption text */
.text 
{
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 5px;
  width: 50%;
  left: 25%;
  text-align: center;
  background-color: rgba(55,67,119,0.7);
}

/* Fading animation */
.fade 
{
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade 
{
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade 
{
  from {opacity: .4}
  to {opacity: 1}
}
/*In Header_____________________________________________________________________________________________*/

.headerSlide
{
    width:100%;
}

/*Demo slideshow_____________________________________________________________________________________________*/

* {
  box-sizing: border-box;
}

.slideshow-container img 
{
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.slideshow-container 
{
  position: relative;
  width: 87%;
  margin: auto;
}

/* Hide the images by default */
.slideshow-container .mySlides 
{
  display: none;
  position: relative;
  background: #222222;
  float: left;
  width: 66%;
}
.slideshow-container .mySlides img
{
max-height: 700px;
display: block;
margin: 0px auto;
min-height: 0;
max-width: 100%;
}
/* Add a pointer when hovering over the thumbnail images */
.slideshow-container .cursor 
{
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next 
{
  cursor: pointer;
  position: absolute;
  top: 40%;
  left: 0%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 42px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next 
{
  left: 60%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slideshow-container .prev:hover,
.slideshow-container .next:hover 
{
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.slideshow-container .numbertext 
{
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.slideshow-container .caption-container 
{
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
  display: none;
}

.slideshow-container .row:after 
{
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.slideshow-container .column 
{
  float: left;
  width: 11%;
  overflow: hidden;
  height: 234px;
  border: antiquewhite;
  border-style: groove;
}

/* Add a transparency effect for thumnbail images */
.slideshow-container .demo 
{
  opacity: 0.8;
}

.slideshow-container img.demo.cursor{
  width: 100%;
  object-fit: cover;
  object-position: bottom;
}

.slideshow-container .active,
.slideshow-container .demo:hover 
{
  opacity: 1;
}

.flex { 
    display: flex; 
    justify-content: center; 
    align-items: center;
}
